﻿/*Responsive Navbar*/
@media (max-width: 999px) {
	/*Dropdown Menu Slide Down Effect*/
	.navbar-nav .open .dropdown-menu {
		border: 0;
		float: none;
		width: auto;
		margin-top: 0;
		position: static;
		box-shadow: none;
		background-color: transparent;
	}

	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}
	
	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
	}
	
	.navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-nav .open .dropdown-menu > li > a:focus {
		background-image: none;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #777;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #333;
		background-color: transparent;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #555;
		background-color: #e7e7e7;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
		color: #ccc;
		background-color: transparent;
	}

	/*Responsive code for max-width: 1000px*/
    .header .navbar-header {
        float: none;
    }
    
    .header .navbar-toggle {
        display: block;
    }
    
    .header .navbar-collapse.collapse {
        display: none !important;
    }
    
    .header .navbar-collapse.collapse.in {
        display: block !important;
  		overflow-y: auto !important;
    }
    
    .header .navbar-nav {
        margin: 7px 0;
        float: none !important;
    }

    .header .navbar-nav > li {
        float: none;
    }
    
    .header .navbar-nav > li > a {
        padding-top: 30px;
        padding-bottom: 40px;
    }

    /*Design for max-width: 1200px*/
    .header .navbar-collapse,
	.header .navbar-collapse .container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.header .navbar-default .navbar-nav > li > a {
		font-size: 14px;
		padding: 9px 10px;
	}

	.header .navbar-default .navbar-nav > li a {
		/*margin-bottom: 1px;*/
		border-bottom: solid 1px #eee;
	}	

	.header .navbar-default .navbar-nav > li > a:focus {
		background: none;
	}

	.header .navbar-default .navbar-nav > li > a:hover {
		color: #72c02c;
	}

	.header .navbar-default .navbar-nav > .active > a,
	.header .navbar-default .navbar-nav > .active > a:hover,
	.header .navbar-default .navbar-nav > .active > a:focus {
		color: #fff !important;
		background: #72c02c;
		/*border-bottom: solid 2px #72c02c;*/
	}

	.header .dropdown-submenu li a { 
		font-size: 12px;
	}
}

@media (min-width: 1000px) {
	/*Navbar Collapse*/
	.header .navbar-collapse {
		padding: 0;
	}

	/*Navbar*/
	.header .navbar-nav {
		top: 2px;
		position: relative;
	}

	.header .navbar-default .navbar-nav > li > a {
		padding: 9px 30px 9px 20px;		
	}

	.header .navbar-default .navbar-nav > li > a,
	.header .navbar-default .navbar-nav > li > a:focus {	
		border-bottom: solid 2px transparent;
	}

	.header .navbar-default .navbar-nav > li > a:hover,
	.header .navbar-default .navbar-nav > .active > a {
		border-bottom: solid 2px #72c02c;
	}
	
	.header .navbar-default .navbar-nav > li > a,
	.header .navbar-default .navbar-nav > li > a:hover,
	.header .navbar-default .navbar-nav > li > a:focus,	
	.header .navbar-default .navbar-nav > .active > a, 
	.header .navbar-default .navbar-nav > .active > a:hover, 
	.header .navbar-default .navbar-nav > .active > a:focus {
		background: none;
	}

	.header .navbar-default .navbar-nav > .open > a,
	.header .navbar-default .navbar-nav > .open > a:hover,
	.header .navbar-default .navbar-nav > .open > a:focus {
		color: #72c02c;
	}

	/*Dropdown Menu*/
	.header .dropdown-menu { 
		padding: 0;
		border: none;
		min-width: 200px;
		border-radius: 0; 
		z-index: 9999 !important;
		margin-top: -2px !important; 
		border-top: solid 2px #72c02c; 
		border-bottom: solid 2px #687074; 
	}

	.header .dropdown-menu li a { 
		color: #687074; 
		font-size: 13px; 
		font-weight: 400; 
		padding: 6px 15px; 
		border-bottom: solid 1px #eee;
	}

	.header .dropdown-menu .active > a,
	.header .dropdown-menu li > a:hover {
		color: #fff;
		filter: none !important;
		background: #687074 !important;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
	}

	.header .dropdown-menu li > a:focus {
		background: none;
		filter: none !important;
	}

	.header .navbar-nav > li.dropdown:hover > .dropdown-menu {
		display: block;
	}	

	.header .open > .dropdown-menu,
	.header-v1 .open > .dropdown-menu {
		display: none;
	}

	/*Search*/
	.header .navbar .search-open {
		width: 330px;
	}
}

@media (min-width: 767px) and (max-width: 1000px) {
	.header .navbar > .container .navbar-brand, 
	.header .navbar > .container-fluid .navbar-brand {
		margin-left: -10px;
	}

	.header .navbar-toggle {
		margin-right: 0;
	}

	.header .navbar .search-open {
		width: 93%;
	}
}

@media (max-width: 999px) {
	.header .navbar .nav > li > .search {
		color: #999;
		width: 35px;
		height: 34px;
		line-height: 12px;
		text-align: left;
		text-align: center;
		margin: 5px 10px 0;
		background: #eee;
		border-bottom: none;
	}

	.header .navbar .nav > li > .search:hover {
		color: #fff !important;
		background: #5fb611;
	}

	.header .navbar .search-open {
		top: 5px;
		padding: 0;
		left: 48px;
		border-top: none;
		box-shadow: none;
		background: none; 
		margin-right: 10px;
	}
}

@media (min-width: 992px) and (max-width: 1000px) {
	.header .header .navbar-nav {
		margin: 7px 0 !important;
	}
}



/* ers style */
/*Responsive Navbar*/
@media (max-width: 767px) {
	.header .navbar-default .navbar-nav > li > a:hover {
		color: #00965E;
	}

	.header .navbar-default .navbar-nav > .active > a,
	.header .navbar-default .navbar-nav > .active > a:hover,
	.header .navbar-default .navbar-nav > .active > a:focus {
		color: #fff;				
		background: #00965E;
	}
}

@media (min-width: 767px) {
	/*Navbar*/
	.header .navbar-default .navbar-nav > li > a:hover,
	.header .navbar-default .navbar-nav > .active > a {
		border-bottom: solid 2px #00965E;
	}

	.header .navbar-default .navbar-nav > .open > a,
	.header .navbar-default .navbar-nav > .open > a:hover,
	.header .navbar-default .navbar-nav > .open > a:focus {
		color: #00965E;
	}

	/*Dropdown Menu*/
	.header .dropdown-menu { 
		border-top: solid 2px #00965E; 
	}	
}

/*Responsive Navbar*/
@media (min-width: 767px) {
	.header-v1 .navbar-default .navbar-nav > li > a:hover,
	.header-v1 .navbar-default .navbar-nav > .active > a {
		color: #fff;
		background: #00965E !important;
	}

	.header-v1 .navbar-default .navbar-nav > .open > a,
	.header-v1 .navbar-default .navbar-nav > .open > a:hover,
	.header-v1 .navbar-default .navbar-nav > .open > a:focus {
		background: #00965E;		
	}
}	

